<?php

$SQL = "create view view_cities as

          select cities.*,
                 date_format(city_created, '%c/%e/%Y %l:%i %p') as city_created_verbose,
                 date_format(city_changed, '%c/%e/%Y %l:%i %p') as city_changed_verbose
          
            from cities

        order by city_name";
?>